» Ubuntu » Pakketten

Error

two or more packages specified (libghc-stringprep-dev-1.0.0-e84e0 cosmic)